Subject: Advice on where to look to solve a problem
From: Steve <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jul 2003 10:31:53 -0400

Hi;

I'm on windows 2000 with cygwin.

I need to make a script that will check all of the file modified dates 
on all of the files in a list of directories.   If any of these dates is 
older then the current date I want to print the name of the file and the 
date to a file.

I'm new to bash scripting and many unix commands.  What are the commands 
that I want to loook at that could do these things for me?

Thanks in advance

Steve

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/